.header-container {
  height: 52px;
  min-height: 52px;
  background: #394085;
  padding-left: 19px;
  padding-right: 15px;
}

.header-container .title-label {
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
}

.header-container .ic-trash {
  font-size: 18px;
  cursor: pointer;
}

.header-container .ic-close {
  font-size: 22px;
  margin-left: 20px;
  height: unset;
  width: unset;
  cursor: pointer;
}

.wait-list-body-content {
  height: 100%;

  .filter-section {
    margin: 10px 10px 0 10px;
  }
}

.wait-list-card {
  margin: 10px;
  background: #FAFAFA;
  border-radius: 4px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);

  .wlc-header {
    height: 38px;
    background: #A18BD6;
    border-radius: 4px 4px 0 0;
    color: #ffffff;
    padding-left: 10px;
  }

  .wlc-body {
    padding: 10px;

    .pfd-wrapper {
      width: 40px;
      height: 40px;
      border: 1px solid #939393;
      border-radius: 4px;
      margin-right: 7px;

      &:last-child {
        margin-right: 0;
      }

      &.has {
        border-color: #394085 !important;
      }
    }

    .wlc-wl-info-container {
      .wl-info {
        margin-top: 10px;

        .wlinf-title {
          color: #000000;
          font-size: 12px;
        }

        .wlinf-value {
          color: #828282;
          font-size: 12px;
          margin-left: 5px;
          word-break: break-word;
        }
      }
    }
  }

  .wlc-footer {
    height: 38px;
    padding: 0 10px;
  }
}

.day-btn {
  background: #F0F0F0;
  width: 40px;
  height: 40px;
  text-align: center;
  color: #686868;
  border-radius: 100% !important;
  border: 1px solid #f0f0f0;
  margin-left: 8px !important;
}

.day-btn:hover {
  background: #A18BD6 !important;
  border-color: #A18BD6 !important;
}

.day-btn.active {
  background: #A18BD6 !important;
  border-color: #A18BD6 !important;
}

.day-btn.focus {
  box-shadow: none !important;
}

.search-patient kendo-autocomplete {
  position: absolute;
  border: none;
  box-shadow: none;
  margin-top: -7px;

  &.k-state-focused {
    box-shadow: none !important;
  }

  .k-clear-value {
    height: 100%;
  }
}
